Bug 698894 - [Home Link] "Release schedule" link goes to 404.
[Home Link] "Release schedule" link goes to 404.
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.3
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: nli
tools-bugs
: Regression, TestOnly
Depends On:
Blocks: 707905 707908
  Show dependency treegraph
 
Reported: 2011-04-22 04:12 EDT by Xin Gao
Modified: 2015-05-27 18:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
3.4.1-FAIL (29.41 KB, image/png)
2011-06-07 04:12 EDT, Jin Zhao
no flags Details
3.4.1-2 FAIL (6.94 KB, image/png)
2011-06-10 03:56 EDT, Jin Zhao
no flags Details

  None (edit)
Description Xin Gao 2011-04-22 04:12:00 EDT
Description of problem:
Can not upcoming releases.

Version-Release number of selected component (if applicable):
3.3-4

How reproducible:
100%

Steps to Reproduce:
Click "Release schedule" at the bottom.
  
Actual results:
Can not Upcoming releases.

Expected results:
Can Upcoming releases.

Additional info:
Comment 1 Danqing Li 2011-05-26 05:24:19 EDT
nli ,please change link to https://fedorahosted.org/nitrate/attachment/wiki/WikiStart/tcms350.png
Comment 2 Jin Zhao 2011-06-07 04:12:04 EDT
Created attachment 503405 [details]
3.4.1-FAIL

Verify version 3.4.1 hot-fix  --FAILED
Actual result: 404 Error
Comment 3 Chaobin Tang 2011-06-08 06:54:59 EDT
Updating this will have to be done during deployment.

It will be requested on the coming deployment request sent to engops.
Comment 4 Jin Zhao 2011-06-10 03:56:08 EDT
Created attachment 504039 [details]
3.4.1-2 FAIL

Verify version: 3.4.1-2  -->FAIL
Actual result : No "Release schedule"
Comment 5 Andrew Ross 2011-06-28 01:14:00 EDT
Updated bug description.
Comment 6 Jin Zhao 2011-07-24 22:13:13 EDT
Hi linan,

I verify on 3.5.0-4 . This issue have been fixed.
Please help to confirm. If fixed, help to change the status to MODIFIED then ON_QA,And fill fixed in version. After QE verify PASS, will change the statusl to VERIFIED. Thanks 


Verify on 3.5.0-4 - PASS
Actual result: Link to https://fedorahosted.org/nitrate/wiki
('https://fedorahosted.org/nitrate/wiki', [Open URL] 'Release schedule'),
('/xmlrpc/', 'XML-RPC service'),
Comment 7 Xin Gao 2011-09-27 03:39:31 EDT
Hi danqing,
Seems that "Release schedule" and "Satisfaction survey" link have been removed in TCMS-3.6.0.
But we testers don't get info about this change. So pls add your comment so as to confirm whether it's a bug.
Thanks
Gao xin
Comment 8 Danqing Li 2011-12-26 01:33:13 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.